Subject: Re: Event ID : 2811291, ticket network, Event Name : Alejandro Fernandez, Date : 08/11/2018, San diego USA
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Date: Wed, 7 Nov 2018 11:09:09 +0530 (IST)

Hi Nathan, 

You can now wrap up the case and mentioning in your CIAN that this has been flagged to EDM and they will now take further action. 

Kind Regards, 
Ash 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Nathan" <[email-masked]> 
Sent: Tuesday, 6 November, 2018 20:39:39 
Subject: RE: Event ID : 2811291, ticket network, Event Name : Alejandro Fernandez, Date : 08/11/2018, San diego USA 

Hi Ashwinee, 

The team have corrected on their end and any buyers for the event will shortly be informed of the cancellation. 

Kind regards, 

Sinéad. 

From: Sinead Bartley 
Sent: Tuesday 6 November 2018 10:19 
To: 'Ashwinee Latchayya' <[email-masked]> 
Cc: Nathan <[email-masked]> 
Subject: RE: Event ID : 2811291, ticket network, Event Name : Alejandro Fernandez, Date : 08/11/2018, San diego USA 

Hi Ashwinee, 

Thank you to Nathan and yourself for flagging- I’ve forwarded that now and I am sure the team will action as soon as they can. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday 6 November 2018 09:39 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Nathan < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Event ID : 2811291, ticket network, Event Name : Alejandro Fernandez, Date : 08/11/2018, San diego USA 

Hi Sinead, 

With reference to the above EID ; the buyer claims that the event has been cancelled. 

After investigating, we've found out that the event has indeed been cancelled. 

Can we inform EDM team about this so that the necessary action can be taken. 

Information on Cancelled Event: The event has been cancelled 

Link to event website: [ https://protect-eu.mimecast.com/s/FP_XCQnqoIkv5pzux4rMA | https://www.viagogo.com/ww/Concert-Tickets/Rock-and-Pop/Alejandro-Fernandez-Tickets/E-2811291 ] 

Link to a website confirming the cancellation: [ https://protect-eu.mimecast.com/s/b3j5CROrpCv4A17fNPDGw | https://valleyviewcasinocenter.com/events/category/concerts/ ] 

Kind Regards, 

Ashwinee 

From: "Nathan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 6 November, 2018 14:22:56 
Subject: Event ID : 2811291, ticket network, Event Name : Alejandro Fernandez, Date : 08/11/2018, San diego USA 

Hi Ash, 

In regards to the above mentioned EID, the buyer has informed us that the event has been cancelled. I checked the official website and the event has been cancelled. 

Can you please contact the EDM team and get this resolved. 

Information on Cancelled Event: The event has been cancelled 

Link to event website: [ https://protect-eu.mimecast.com/s/FP_XCQnqoIkv5pzux4rMA | https://www.viagogo.com/ww/Concert-Tickets/Rock-and-Pop/Alejandro-Fernandez-Tickets/E-2811291 ] 

Link to a website confirming the cancellation: [ https://protect-eu.mimecast.com/s/b3j5CROrpCv4A17fNPDGw | https://valleyviewcasinocenter.com/events/category/concerts/ ] 

With Regards, 

Nathan